FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Packages having the problem invalid-ldconfig-symlink (?)

Package (3) Message
lib64db2-2.4.14-32 /usr/lib64/libdb2.so.3 libndbm.so
lib64gmic1-1.5.8.2-1 /usr/lib64/libgmic.so.1.5.8 libgmic.so.1.5
lib64xaw7-1.0.12-7 /usr/lib64/libXaw7.so.7.0.0 libXaw7.so.7
↸ Top